uuid: 3f00f2eb-1a09-43d5-84ed-819ff28da2db
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.newsletter.body
    - field.field.node.newsletter.field_department
    - field.field.node.newsletter.field_meta_tags
    - field.field.node.newsletter.field_reference_content
    - field.field.node.newsletter.field_related_content_view
    - field.field.node.newsletter.field_related_links
    - field.field.node.newsletter.field_remote_video_images
    - field.field.node.newsletter.field_scheduled
    - field.field.node.newsletter.field_tag
    - field.field.node.newsletter.field_yoast_seo
    - node.type.newsletter
  module:
    - layout_builder
    - link
    - text
    - user
    - viewfield
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.newsletter.card
targetEntityType: node
bundle: newsletter
mode: card
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_department:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_reference_content:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_related_content_view:
    type: viewfield_default
    label: hidden
    settings:
      view_title: hidden
      always_build_output: false
      empty_view_title: hidden
    third_party_settings: {  }
    weight: 4
    region: content
  field_related_links:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_remote_video_images:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
hidden:
  content_moderation_control: true
  field_meta_tags: true
  field_scheduled: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
